<ion-header>
  <ion-toolbar>
    <ion-title>Admin - Client</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-button expand="block" [routerLink]="['/home']" color="dark"><ion-icon name="person-circle-outline"></ion-icon>Admin</ion-button>
  <ion-button expand="block" [routerLink]="['/list-products-clients']" color="dark"><ion-icon name="person-outline"></ion-icon>Cliente</ion-button>
</ion-content>